This documentation is for Dovecot v2.x, see wiki1 for v1.x documentation.

Upgrading Dovecot v2.0 to v2.1

v2.1 is mostly compatible with v2.0 configuration, except:

Upgrading/2.1 (last edited 2012-10-05 15:02:03 by TimoSirainen)